Subject: [stir] Opsdir last call review of draft-ietf-stir-passport-divert-07

From: Linda Dunbar via Datatracker <[email-masked]>
Date: Mon, 02 Dec 2019 14:59:57 -0800

Reviewer: Linda Dunbar
Review result: Ready

I have reviewed this document as part of the Ops area directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the Ops area directors. 
Document editors and WG chairs should treat these comments just like any other
last call comments.

The document describes adding attributes to  indicate a call has been diverted
from its original destination to a new one. the document is written very clear.

IMHO, it would be nice not to let any call originator hide his/her information,
so that we can see much smaller number of spam calls.

Best regards,

Linda Dunbar